V 2.1.5 (2022-05-30)

此版本主要添加了 Wallet Connect 和 require 报错不显示等支持和修复。
修复
  • Solidity 合约的 require 语句报错不显示的问题。
  • 一些 UI, UX 优化问题。
  • 对 jsdelivr.net 的 cdn 进行了替换。
  • 文件系统性能优化。
新特性
  • 对 ETH,Polygon 的钱包连接添加了 Wallet Connect 支持,支持硬件钱包连接。
  • 添加了对 Conflux Fluent 钱包切换 eSpace 网络的支持。
  • Solidity 文件编译后精确位置报错功能。
  • Solidity 合约内 CTRL + S 自动编译功能。
  • 选择已编译合约时的排序优化。
  • 交互页面添加一键清除已部署合约功能。